RubyGems Navigation menu

forecast_io 1.2.0

forecast.io API wrapper in Ruby

Versions:

  1. 2.0.0 - July 5, 2013 (18.5 KB)
  2. 1.2.0 - July 3, 2013 (18.5 KB)
  3. 1.1.0 - April 4, 2013 (18 KB)
  4. 1.0.0 - March 27, 2013 (17.5 KB)

Authors:

  • David Czarnecki

Owners:

D1a58c46532900ba65fd439e64527ef4

Total downloads 29,246

For this version 611

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'forecast_io', '~> 1.2.0' = Copy to clipboard Copied!

install:
gem install forecast_io -v 1.2.0 = Copy to clipboard Copied!

Links: